/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: lui
Version: 1.0
*/

a.boton {
    background: linear-gradient(90deg, #FFFF9A, #16B3C2);
    border-radius: 30px;
    color: #575756;
    font-size: 18px;
    font-weight: bold;
    padding: 12px 25px;
    text-transform: uppercase;
}

a.boton::after {
    content: "";
    width: 22px;
    height: 22px;
    margin-left: 16px;
    background-image: url(https://cuartodereblujo.vuestraweb.com/lui/wp-content/uploads/2025/12/sesion.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    vertical-align: middle;
}

a.boton-serv, a.boton-serv-2 {
    background: #555554;
    border-radius: 18px;
    color: #fff;
    font-weight: bold;
    padding: 8px 16px;
    transition: 0.5s;
}

a.boton-serv:hover {
    background: #18B3C0;
}

a.boton-serv-2:hover {
    background: #FBFB7C;
    color: #000;
}

body {
  --scroll-bar-w: 0px !important;
}

body #header-outer[data-lhe=animated_underline] #top nav>ul>li:not([class*=button_])>a .menu-title-text:after{
	background: linear-gradient(to right, #FBFB7C, #18B3C0);
	border-radius: 2px;
	bottom: -6px;
    height: 3px;
}

body[data-button-style=rounded] .container-wrap .form-news input[type=submit] {
    background-color: #575756 !important;
    padding: 7px 40px !important;
    font-size: 17px;
}

div#copyright p {
    font-weight: bold;
    text-transform: uppercase;
}

h1.titulo-servicios {
    font-size: 90px;
    line-height: 0.72em;
    text-align: center;
}

h1.titulo-testimonios {
    color: #fff;
    font-size: 90px;
    line-height: 0.9em;
    text-align: center;
}

h2.conversando {
    color: #fff;
    font-size: 50px;
    line-height: 1.2em;
    text-align: center;
}

h2.conversar {
    font-size: 50px;
    line-height: 1.1em;
    margin-bottom: 60px;
    text-align: center;
}

h2.talleres {
    color: #fff;
    font-size: 75px;
    line-height: 0.9em;
    text-align: center;
}

h2.taller {
    font-size: 50px;
    line-height: 1em;
    text-align: center;
}

h2.taller-2 {
    font-size: 45px;
    line-height: 1em;
}

h2.taller-3 {
    font-size: 45px;
    line-height: 1em;
    text-align: center;
}

h3.ganas {
    font-size: 50px;
    line-height: 1em;
}

h3.conversando {
    color: #fff;
    font-size: 26px;
    line-height: 1em;
    margin-bottom: 0px !important;
}

img.sesion-banner {
    display: inline-block;
    margin: 0px 0px 0px 5px !important;
    padding: 0px;
    vertical-align: middle;
}

p.apellido-test {
    font-size: 24px;
    line-height: 1em;
    padding: 0px;
    text-align: right;
}

p.apellido-test-2 {
    font-size: 24px;
    line-height: 1em;
    padding: 0px;
    text-align: left;
}

p.apellido-test-3 {
    font-size: 24px;
    line-height: 1em;
    padding: 0px;
    text-align: center;
}

p.coaching {
    color: #fff;
    font-size: 80px;
    line-height: 1em;
    padding-bottom: 15px;
    text-align: center;
}

p.conversando {
    color: #fff;
    line-height: 1.2em;
    text-align: justify;
    font-size: 22px;
}

p.desc-taller {
    background: #16B3C2;
    border-radius: 8px;
    color: #fff;
    font-size: 28px;
    margin: 0 auto;
    margin-bottom: 70px;
    padding: 5px 25px;
    text-align: center;
    width: fit-content;
}

p.desc-talleres {
    background: #16B3C2;
    border-radius: 0px 20px 20px 0px;
    color: #fff;
    font-size: 24px;
    margin-bottom: 30px;
    padding: 10px 30px 10px 15px;
    width: fit-content;
}

p.desc-talleres-2 {
    font-size: 26px;
    line-height: 1.4em;
    text-align: justify;
}

p.ganas {
    color: #000;
    font-size: 18px;
}

p.gris {
    color: #575756 !important;
}

p.migrar {
    color: #575756;
    font-size: 24px;
    line-height: 1.4em;
    padding-bottom: 22px !important;
    text-align: justify;
}

p.migras {
    color: #575756;
    font-size: 80px;
    line-height: 1em;
    padding-bottom: 35px;
}

p.migras-2 {
    color: #575756;
    font-size: 65px;
    line-height: 1em;
    padding-bottom: 25px;
}

p.nombre-test {
    font-size: 32px;
    font-style: italic;
    font-weight: bold;
    line-height: 1em;
    padding: 0px;
    text-align: right;
}

p.nombre-test-2 {
    font-size: 32px;
    font-style: italic;
    font-weight: bold;
    line-height: 1em;
    padding: 0px;
    text-align: left;
}

p.nombre-test-3 {
    font-size: 32px;
    font-style: italic;
    font-weight: bold;
    line-height: 1em;
    padding: 0px;
    text-align: center;
}

p.nota {
    font-size: 22px;
    line-height: 1.2em;
    padding-bottom: 0px;
}

p.servicios {
    color: #fff;
    font-size: 40px;
    line-height: 0.9em;
    margin-top: 30px;
    padding-bottom: 20px;
}

p.text-coach {
    color: #fff;
    font-size: 24px;
    line-height: 1.2em;
    text-align: justify;
}

span.contorno{
    color: #fff;
    text-shadow:
    -1px -1px 0 #000,
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;
}

span.contorno-testimonio{
    color: #16b3c2;
    text-shadow:
    -1px -1px 0 #fff,
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff;
    opacity: 0.5;
}

span.sin-resalto {
    font-weight: 100;
}

#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a .menu-title-text:after{
	border-color: transparent;
}

.box p {
    font-size: 16px;
    text-align: justify;
}

.call-servicio {
    margin-top: 80px;
}

.call-servicio a {
    background: linear-gradient(90deg, #FFFF9A, #16B3C2);
    border-radius: 30px;
    bottom: 0px;
    color: #575756;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 20px;
    position: absolute;
    right: 0px;
}

.call-servicio a img {
    display: inline-block;
    margin: 0px !important;
    vertical-align: middle;
    width: 22px !important;
}

.call-servicio p {
    font-size: 22px;
    line-height: 1em;
    padding-bottom: 0px;
}

.call-testimonio {
    margin-top: 80px;
    padding: 0px 25%;
}

.call-testimonio a {
    background: #fff;
    border-radius: 30px;
    bottom: 0px;
    color: #575756;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 20px;
    position: absolute;
    right: 290px;
}

.call-testimonio a img {
    display: inline-block;
    filter: brightness(0.3);
    margin: 0px !important;
    vertical-align: middle;
    width: 22px !important;
}

.call-testimonio p {
    color: #fff;
    font-size: 22px;
    line-height: 1em;
    padding-bottom: 0px;
}

.cancelacion {
    background: #575757;
    border-radius: 15px;
    color: #fff;
    margin: 0 auto;
    margin-bottom: 70px !important;
    padding: 10px 70px;
    text-align: center;
    width: fit-content;
}

.cancelacion h3 {
    color: #fff;
    font-size: 24px;
    line-height: 1.2em;
    margin-bottom: 0px !important;
}

.centrado{
    text-align: center;
}

.contacto-r > .vc_column-inner {
    padding: 30px 5%;
}

.contacto-r h2 {
    border-radius: 30px;
    border: 2px solid #fff;
    color: #fff;
    font-size: 46px;
    margin-right: 40px;
    line-height: 1em;
    padding: 16px;
}

.divisor::after {
    content: "";
    position: absolute;
    right: 0;
    top: 25%;
    height: 40%;
    width: 2px;
    background-color: #575756;
    visibility: visible;
}

.encontrar {
    background: #FAD682;
    margin: 0px 15% 50px 15%;
    padding: 25px 3%;
}

.encontrar h3 {
    font-size: 40px;
    margin-bottom: 30px !important;
}

.encontrar p {
    font-size: 22px;
    line-height: 1.2em;
    padding-bottom: 0px;
}

.form-contacto h3 {
    color: #fff;
    font-size: 46px;
    font-weight: 400;
    line-height: 1em;
    padding-bottom: 25px;
}

.form-contacto h4 {
    color: #F3F87E;
    font-size: 26px;
}

.form-contacto span.wpcf7-list-item-label {
    color: #fff;
    font-weight: 400;
}

.form-contacto input {
    background: #fff;
    border-radius: 13px;
}

.form-contacto input[type="submit"] {
    background: #fff !important;
    color: #1AB4C1;
    font-size: 26px;
    padding: 12px 30px !important;
}

.form-contacto p {
    padding-bottom: 10px;
}

.form-contacto span.wpcf7-not-valid-tip {
    background: transparent;
    box-shadow: none;
    color: #F3F87E;
    font-weight: 400 !important;
    margin-top: 2px !important;
}

.form-news h2 {
    color: #fff;
    font-weight: 300;
    margin-bottom: 30px;
}

.form-news h2 span {
    border-radius: 14px;
    border: 1px solid #fff;
    font-weight: bold;
    padding: 0px 4px;
}

.form-news input[type=text], .form-news input[type=email] {
    background: #fff;
    border-radius: 50px;
    margin-top: -20px;
}

.full-width-content.vc_row-fluid .wpb_column.fondo-contain .column-image-bg-wrap .column-image-bg {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right top;
}

.justificado {
    text-align: justify;
}

.medio {
    display: inline-block;
    width: 49%;
}

.pop-contacto .hover-wrap {
    margin: 0px;
}

.redes-footer {
    position: absolute;
    right: -60px;
    top: 105px;
}

.separador {
    background: linear-gradient(to right, #FBFB7C, #18B3C0);
    border-radius: 8px;
    height: 15px;
    margin: 0 auto;
    margin-left: 105px;
    width: 41%;
}

.separador-2 {
    background: #926044;
    border-radius: 8px;
    height: 15px;
    margin-left: 25px;
    width: 14%;
}

.testimonio-1 {
    background: #F7FC80;
    border-radius: 50px;
    padding: 50px;
    text-align: center;
}

.testimonio-2 {
    background: #1AB4C1;
    border-radius: 50px;
    padding: 50px;
    text-align: center;
}

.testimonio-1 img, .testimonio-2 img {
    padding: 20px 0px;
}

.testimonio-1 p{
    text-align: justify;
}

.testimonio-2 p {
    color: #fff;
    text-align: justify;
}

.vc_row-fluid.pop-contacto >.span_12 .wpb_column{
    padding-left: 0%;
    padding-right: 0%;
}

.wpb_column[data-bg-cover=true].fondo-contain .column-image-bg {
    background-size: contain;
    background-repeat: no-repeat;
}